_core:
  default_config_hash: wNpilbhustdj8tLBsYJ6GPdxS5lUKU5rRei_XxSyd3A
google_map_api_key: AIzaSyBO3q0ed4mzmjVtYuGmA5ZP2MqEuMLmyBU
google_map_api_server_key: ''
use_current_language: true
china_mode: false
google_maps_base_url: ''
google_map_custom_url_parameters:
  region: ''
  language: ''
  v: ''
  client: ''
  channel: ''
  libraries: {  }
